--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "set the differences table for this encoding. should be an array in the following format:"
- !ruby/struct:SM::Flow::VERB 
  body: "  [25, :A, 26, :B]\n"
- !ruby/struct:SM::Flow::P 
  body: The array alternates bewteen a decimal byte number and a glyph name to map to that byte
- !ruby/struct:SM::Flow::P 
  body: To save space the following array is also valid and equivilant to the previous one
- !ruby/struct:SM::Flow::VERB 
  body: "  [25, :A, :B]\n"
full_name: PDF::Reader::Encoding#differences=
is_singleton: false
name: differences=
params: (diff)
visibility: public
